################################### English language #####################################
[en]
languageName = "En"
languageCode = "en-us"
contentDir = "content/english"
weight = 1
# copyright
copyright = "Developed By [Eduardo](https://unix-talk.com/), all logos, images, or media are property of their respective owners, and we in no way earn or profit from them."



################################### Spanish language #####################################
[sp]
languageName = "Sp"
languageCode = "sp-mx"
contentDir = "content/spanish"
weight = 2
home = "Inicio"
# copyright
copyright = "Diseñado por [Eduardo](https://unix-talk.com/), todos los logos, imagenes, y multimedia son propiedad de sus respectivos dueños, nosotros no lucramos con ellos."